Historia wersji „ATC CAN Standard Diagnostic Software”

Co jest nowe?

Aby otrzymać informacje o aktualizacjach programu, zarejestruj się pod adresem

http://www.wabco-auto.com/de/service-and-support/diagnostic/system-diagnostics/newsletter (rejestracja w języku niemieckim)

albo

http://www.wabco-auto.com/service_and_support/diagnosis/system-diagnostics/newsletter (rejestracja w języku angielskim)

Wersja 1.92

· Korekta rozpoczynania diagnozy bez podłączonego sterownika ECU.

· W dialogu Wysterowanie | Podzespoły zredukowano częstotliwość aktualizacji.

· Zintegrowana pomoc do aktywacji.

· Aktualizacja pomocy do programu.

Wersja 1.90

· Obsługiwana jest diagnostyka za pomocą interfejsu diagnostycznego (Diagnostic Interface) 446 301 003 0 (DI-2).

· Wersje zabezpieczenia przed kopiowaniem i PIN (LIC, PIN) są wyświetlane w nagłówku ekranu głównego.

· Nowy parametr „Droga minimalna klapy dachowe”.

· Nowy parametr „Charakterystyka przyjemnej atmosfery”.

· Pliki parametrów sporządzone do ECU z numerami części 446 195 004 0 i kodem diagnostycznym 2E 00 02 02 mogą być wczytywane do sterowników ECU z numerem części 446 195 004 0 i kodem diagnostycznym 2E 00 03 03.

· Transmisja numeru i wersji ustawień parametrów do ECU, jeżeli jest on wpisany do DLPID0E pliku parametrów.

· Wskazanie nazw wartości pomiarowych w dialogu Wartości pomiarowe -> Logowanie wartości pomiarowych jest możliwe w odpowiednim języku w przypadku równoległej instalacji tego oprogramowania w kilku językach.

Wersja 1.80

· Obsługa systemu operacyjnego MS Vista

· Pomoc w formacie CHM

· Niniejszy plik

· Nowy dialog wartości pomiarowych „Logowanie wartości pomiarowych”.

Copyright © 2011 WABCO Vehicle Control Systems